// 流程管理接口
import request from '../index'
const prefix = '/system/flow'

// 价格列表查询
export function getProcessList(data: object) {
  return request({
    url: `${prefix}/listPage?offset=${data.offset}&limit=${data.limit}`,
    method: 'post',
    data,
  })
}
